RSS   Vulnerabilities for 'Cms buzz'   RSS

2008-10-01
 
CVE-2008-4374

CWE-89
 

 
SQL injection vulnerability in index.php in CMS Buzz allows remote attackers to execute arbitrary SQL commands via the id parameter in a playgame action.

 


Copyright 2019, cxsecurity.com

 

Back to Top